Gems_big

orm_adapter

0.5.0

Provides a single point of entry for using basic features of ruby ORMs

Critical or Security advisories for 0.5.0

This version doesn't have any advisory. Want to report one?

Changelog for 0.5.0

* Only send relation modifiers to ActiveRecord if they apply (don't send #order, #limit, #offset unless specified)
  Fixes plataformatec/devise#2711, ianwhite/orm_adapter#22

Dependencies for 0.5.0

Name Requirement Status
This version doesn't have runtime dependencies.

My projects using orm_adapter

Name Locked version Requirement
You should be logged in to see which of your projects use orm_adapter.